Gentoo Logo
Gentoo Spaceship




Note: Due to technical difficulties, the Archives are currently not up to date. GMANE provides an alternative service for most mailing lists.
c.f. bug 424647
List Archive: gentoo-commits
Navigation:
Lists: gentoo-commits: < Prev By Thread Next > < Prev By Date Next >
Headers:
To: gentoo-commits@g.o
From: "Petteri Raty (betelgeuse)" <betelgeuse@g.o>
Subject: gentoo-x86 commit in net-p2p/mutella: mutella-0.4.5.ebuild ChangeLog
Date: Sun, 13 Apr 2008 21:52:26 +0000
betelgeuse    08/04/13 21:52:26

  Modified:             mutella-0.4.5.ebuild ChangeLog
  Log:
  Remove DEPEND on virtual/libc.
  (Portage version: 2.1.5_rc2)

Revision  Changes    Path
1.7                  net-p2p/mutella/mutella-0.4.5.ebuild

file : http://sources.gentoo.org/viewcvs.py/gentoo-x86/net-p2p/mutella/mutella-0.4.5.ebuild?rev=1.7&view=markup
plain: http://sources.gentoo.org/viewcvs.py/gentoo-x86/net-p2p/mutella/mutella-0.4.5.ebuild?rev=1.7&content-type=text/plain
diff : http://sources.gentoo.org/viewcvs.py/gentoo-x86/net-p2p/mutella/mutella-0.4.5.ebuild?r1=1.6&r2=1.7

Index: mutella-0.4.5.ebuild
===================================================================
RCS file: /var/cvsroot/gentoo-x86/net-p2p/mutella/mutella-0.4.5.ebuild,v
retrieving revision 1.6
retrieving revision 1.7
diff -u -r1.6 -r1.7
--- mutella-0.4.5.ebuild	25 Jan 2008 19:49:14 -0000	1.6
+++ mutella-0.4.5.ebuild	13 Apr 2008 21:52:25 -0000	1.7
@@ -1,6 +1,6 @@
 # Copyright 1999-2008 Gentoo Foundation
 # Distributed under the terms of the GNU General Public License v2
-# $Header: /var/cvsroot/gentoo-x86/net-p2p/mutella/mutella-0.4.5.ebuild,v 1.6 2008/01/25 19:49:14 grobian Exp $
+# $Header: /var/cvsroot/gentoo-x86/net-p2p/mutella/mutella-0.4.5.ebuild,v 1.7 2008/04/13 21:52:25 betelgeuse Exp $
 
 inherit eutils
 
@@ -11,14 +11,13 @@
 LICENSE="GPL-2"
 KEYWORDS="x86 ppc ~amd64"
 IUSE="debug"
-DEPEND="virtual/libc
-	sys-libs/readline"
+DEPEND="sys-libs/readline"
 
 src_unpack() {
 	unpack ${A}
-	cd ${S}
+	cd "${S}"
 
-	epatch ${FILESDIR}/${P}-gcc41.patch
+	epatch "${FILESDIR}/${P}-gcc41.patch"
 }
 
 src_compile() {
@@ -28,6 +27,6 @@
 }
 
 src_install() {
-	make DESTDIR=${D} install || die
+	make DESTDIR="${D}" install || die
 	dodoc AUTHORS ChangeLog COPYING INSTALL LICENSE KNOWN-BUGS README TODO
 }



1.24                 net-p2p/mutella/ChangeLog

file : http://sources.gentoo.org/viewcvs.py/gentoo-x86/net-p2p/mutella/ChangeLog?rev=1.24&view=markup
plain: http://sources.gentoo.org/viewcvs.py/gentoo-x86/net-p2p/mutella/ChangeLog?rev=1.24&content-type=text/plain
diff : http://sources.gentoo.org/viewcvs.py/gentoo-x86/net-p2p/mutella/ChangeLog?r1=1.23&r2=1.24

Index: ChangeLog
===================================================================
RCS file: /var/cvsroot/gentoo-x86/net-p2p/mutella/ChangeLog,v
retrieving revision 1.23
retrieving revision 1.24
diff -u -r1.23 -r1.24
--- ChangeLog	25 Jan 2008 19:49:14 -0000	1.23
+++ ChangeLog	13 Apr 2008 21:52:25 -0000	1.24
@@ -1,6 +1,9 @@
 # ChangeLog for net-p2p/mutella
 # Copyright 2002-2008 Gentoo Foundation; Distributed under the GPL v2
-# $Header: /var/cvsroot/gentoo-x86/net-p2p/mutella/ChangeLog,v 1.23 2008/01/25 19:49:14 grobian Exp $
+# $Header: /var/cvsroot/gentoo-x86/net-p2p/mutella/ChangeLog,v 1.24 2008/04/13 21:52:25 betelgeuse Exp $
+
+  13 Apr 2008; Petteri R├Ąty <betelgeuse@g.o> mutella-0.4.5.ebuild:
+  Remove DEPEND on virtual/libc.
 
   25 Jan 2008; Fabian Groffen <grobian@g.o> mutella-0.4.5.ebuild:
   Dropped ppc-macos keyword, see you in prefix



-- 
gentoo-commits@g.o mailing list


Navigation:
Lists: gentoo-commits: < Prev By Thread Next > < Prev By Date Next >
Previous by thread:
gentoo-x86 commit in net-p2p/edonkey: edonkey-1.3.0.ebuild ChangeLog
Next by thread:
catalyst r1395 - in trunk: . targets/livecd-stage2
Previous by date:
gentoo-x86 commit in net-p2p/edonkey: edonkey-1.3.0.ebuild ChangeLog
Next by date:
catalyst r1395 - in trunk: . targets/livecd-stage2


Updated May 05, 2012

Summary: Archive of the gentoo-commits mailing list.

Donate to support our development efforts.

Copyright 2001-2013 Gentoo Foundation, Inc. Questions, Comments? Contact us.